This package was created on Wed, 17 Feb 1999 15:20:57 +0100 for the
Debian Linux system and extended with the syslogout mechanism on Tue,
02 Oct 2001 13:56:35 +0200 by Paul Seelig <pseelig@debian.org>.

Upstream Author: Paul Seelig <pseelig@debian.org>
Copyright: Paul Seelig <pseelig@debian.org>
Licensing: Dual licensed under both the GPL and BSD licenses.

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.
